#logoHeaderWrapper.f-ms { width:100%; z-index:0; background-color:#fff; border-top:solid #000 5px }
#overUnderHeaderWrapper2.f-ms { width:77.52%; max-width:1000px; z-index:100; margin-left:auto; margin-right:auto; margin-bottom:auto }
#overUnderHeader2.f-ms { width:100%; z-index:0; padding-top:15px; padding-bottom:15px }
#logoWrapper3.f-ms { z-index:0; float:left; margin-left:25px }
#logo3.f-ms { width:235px; height:100px; overflow:hidden }
#m1.f-ms { width:63.67%; z-index:0; float:right; margin-top:30px; margin-right:25px }
#twoBodyDiv2.f-ms { width:100%; z-index:0; margin-left:auto; margin-right:auto; background-color:#eee; box-shadow:0px 3px 2px rgba(0,0,0,0.21) }
#twoBody2.f-ms { width:77.52%; max-width:1000px; z-index:0; padding:0.5% 3%; margin-left:auto; margin-right:auto }
#twoBody2One.f-ms { width:55%; z-index:0; float:left; padding:2% }
#twoBody2Two.f-ms { width:37%; z-index:0; float:left; margin-left:3% }
#picjumbocomIMG0618small.f-ms { width:99.95%; overflow:hidden }
#twoBodyDiv.f-ms { width:100%; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff }
#twoBody.f-ms { width:77.52%; max-width:1000px; z-index:0; padding:1% 3%; margin-left:auto; margin-right:auto }
#twoBodyOne.f-ms { width:64%; z-index:0; float:left; padding:2% }
#twoBodyTwo.f-ms { width:24%; z-index:0; float:left; padding:2%; margin-left:3% }
#m2.f-ms { width:100%; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff }
#m18.f-ms { width:77.52%; max-width:1000px; z-index:0; padding:1% 3%; margin-left:auto; margin-right:auto }
#m19.f-ms { width:54%; z-index:0; float:left; padding:2% }
#strangebrewcoptpresswork.f-ms { width:100%; overflow:hidden }
#m20.f-ms { width:34%; z-index:0; float:left; padding:2%; margin-left:3% }
#quoteleft.f-ms { width:46px; height:44px; margin-right:15px; margin-bottom:15px; overflow:hidden }
#quoteright1.f-ms { width:31px; height:30px; float:right }
#m3.f-ms { width:100%; z-index:0; background-color:#eee }
#m4.f-ms { width:77.52%; max-width:1000px; z-index:0; padding:1% 3%; margin-left:auto; margin-right:auto }
#m5.f-ms { width:95%; z-index:0; padding:1% 2% }
#quoteleft1.f-ms { width:46px; height:44px; float:left; margin-right:15px; margin-bottom:15px }
#quoteright2.f-ms { width:31px; height:30px; float:right }
#m15.f-ms { width:100%; z-index:0 }
#m16.f-ms { width:77.52%; max-width:1000px; z-index:0; padding:1% 3%; margin-left:auto; margin-right:auto }
#m17.f-ms { width:95%; z-index:0; padding:1% 2% }
#m9.f-ms { width:100%; z-index:0; background-color:#404040 }
#m10.f-ms { width:77.52%; max-width:1000px; z-index:0; padding:1% 3% 2%; margin-left:auto; margin-right:auto }
#m11.f-ms { width:20.5%; z-index:0; float:left; padding:1.15%; margin-left:3% }
#m12.f-ms { width:20.5%; z-index:0; float:left; padding:1.15%; margin-left:1.5% }
#m13.f-ms { width:20.5%; z-index:0; float:left; padding:1.15%; margin-left:1.5% }
#m14.f-ms { width:21.5%; z-index:0; float:left; padding:1.15%; margin-left:1.5% }
#sbfooterlogo1.f-ms { width:80%; overflow:hidden }
#m6.f-ms { width:100%; z-index:0 }
#m7.f-ms { width:77.52%; max-width:1000px; z-index:0; padding:1% 3%; margin-left:auto; margin-right:auto }
#m8.f-ms { width:95%; z-index:0; padding:1% 2% }
@media screen and (max-width:880px)
{
	#picjumbocomIMG0618small.f-ms { width:100% }
	#m5.f-ms { width:90% }
	#m17.f-ms { width:90% }
	#m8.f-ms { width:90% }
}
@media screen and (max-width:768px)
{
	#logoWrapper3.f-ms { float:none; margin-left:auto; margin-right:auto }
	#m1.f-ms { width:75%; float:none; margin-left:auto; margin-top:15px; margin-right:auto }
	#twoBody2One.f-ms { width:96%; float:none; margin-left:auto; margin-right:auto; margin-bottom:2% }
	#twoBody2Two.f-ms { width:96%; float:none; margin-left:auto; margin-right:auto }
	#picjumbocomIMG0618small.f-ms { width:50% }
	#twoBodyOne.f-ms { width:96%; float:none; margin-left:auto; margin-right:auto; margin-bottom:2% }
	#twoBodyTwo.f-ms { width:96%; float:none; margin-left:auto; margin-right:auto }
	#m19.f-ms { width:96%; float:none; margin-left:auto; margin-right:auto; margin-bottom:2% }
	#m20.f-ms { width:96%; float:none; margin-left:auto; margin-right:auto }
	#m5.f-ms { width:96% }
	#m17.f-ms { width:96% }
	#m11.f-ms { width:46%; margin-left:0px; margin-bottom:2% }
	#m12.f-ms { width:46%; margin-left:3.25%; margin-bottom:2% }
	#m13.f-ms { width:46%; margin-left:0px; margin-bottom:2% }
	#m14.f-ms { width:46%; margin-left:0px; margin-bottom:2% }
	#m8.f-ms { width:96% }
}
@media screen and (max-width:560px)
{
	#picjumbocomIMG0618small.f-ms { width:65% }
}
@media screen and (max-width:480px)
{
	#logoWrapper3.f-ms { width:100%; margin-left:0px; margin-right:0px; margin-bottom:20px }
	#twoBody2.f-ms { width:94% }
	#twoBody2One.f-ms { margin-top:auto; margin-bottom:3% }
	#twoBody2Two.f-ms { margin-top:auto; margin-bottom:3% }
	#picjumbocomIMG0618small.f-ms { width:80% }
	#twoBody.f-ms { width:94% }
	#twoBodyOne.f-ms { margin-top:auto; margin-bottom:3% }
	#twoBodyTwo.f-ms { margin-top:auto; margin-bottom:3% }
	#m18.f-ms { width:94% }
	#m19.f-ms { margin-top:auto; margin-bottom:3% }
	#m20.f-ms { margin-top:auto; margin-bottom:3% }
	#m4.f-ms { width:96%; max-width:none; padding-left:2%; padding-right:2% }
	#m5.f-ms { width:94.48%; margin-left:auto; margin-right:auto }
	#m16.f-ms { width:96%; max-width:none; padding-left:2%; padding-right:2% }
	#m17.f-ms { width:94.48%; margin-left:auto; margin-right:auto }
	#m10.f-ms { width:94% }
	#m11.f-ms { width:96%; padding:2%; margin:auto auto 3% }
	#m12.f-ms { width:96%; padding:2%; margin:auto auto 3% }
	#m13.f-ms { width:96%; padding:2%; margin:auto auto 3% }
	#m14.f-ms { width:96%; padding:1.99%; margin:auto auto 3% }
	#m7.f-ms { width:96%; max-width:none; padding-left:2%; padding-right:2% }
	#m8.f-ms { width:94.48%; margin-left:auto; margin-right:auto }
}
@media screen and (max-width:320px)
{
	#picjumbocomIMG0618small.f-ms { width:100% }
	#m5.f-ms { width:93.83% }
	#m17.f-ms { width:93.83% }
	#m8.f-ms { width:93.83% }
}
